<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$room_id = $_POST['room_id'];
$room_name = $_POST['room_name'];
$hotel_id = $_POST['hotel_id'];
$hotel_name = $_POST['hotel_name'];
$price_description = $_POST['price_description'];
$price_person = $_POST['price_person'];
$price_room = $_POST['price_room'];
//$now = date();

mysqli_query($conn, "INSERT INTO hotel_room_price (price_description, room_type_id, room_person, room_price, created) VALUES('$price_description', '$room_id', '$price_person', '$price_room', now() )");

mysqli_close($conn);

header("Location: ../../manage-room.php?roomid=".$room_id."&roomname=".$room_name."&hotelid=".$hotel_id."&hotelname=".$hotel_name."&hotelmsn=addedprice&tab=3");
?>